Subject: crossword puzzle

From: Jay Kominek <[email-masked]>
Date: Tue, 1 Jan 2002 13:01:04 -0700 (MST)

I made a small, simple, and not particularly challenging crossword puzzle,
with Lojban gismu as the words, and Lojban for the clues.

http://ucsub.colorado.edu/~kominek/lojban/crosswords/

I'll make another whenever I get a decent idea for a set of words. The
current one is animals. (I've got another made, but it is for
<secretproject> and as such, won't be online for sometime.)

(The software I used is a fairly nice little piece of Windows software for
generating the puzzle from a list of words. I didn't sit down at arrange
it by hand! :)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose